Subject: bug#42289: recursive import does not dort alphabetically

From: Leo Famulari <[email-masked]>
Date: Thu, 16 Jul 2020 14:23:51 -0400

On Wed, Jul 15, 2020 at 09:10:45PM +0200, Hartmut Goebel wrote:
> Many modules are sorted and some packages even contain a comment asking
> for being sorted. So I had the impression this is good practice.
> 
> Also scanning through the file is easier for humans if packages are
> sorted - depends on personal work style.

To clarify, I don't think that sorting packages alphanumerically is bad
or good. It's largely a matter of taste, and I don't think we need to
make a policy either way.